body {
   background-color:#ffffff;
   margin:0px;
   padding:0px;
}
p {
   margin:0px;
   font-family:Arial, Helvetica, sans-serif;
   line-height:1.2;
   font-size:90%;
}
p.nav,
p.navchoice,
p.navhead {
   color:#ffffff;
   font-weight:bold;
}
p.navhead {
   font-size:78%;
}
p.copyright,
p.inlead {
   font-size:85%;
}
p.sidenav {
   font-size:85%;
   line-height:1.4;
}
p.subtitle {
   font-weight:bold;
   color:#444444;
}
p.center, p.topcenter, p.midcenter, p.lastcenter {
   margin-bottom:6px;
   color:#1f292c;
}
p.topcenter {
   margin-top:6px;
}
p.midcenter2 {
   margin-top:6px;
   margin-bottom:12px;
   font-size:100%;
   font-weight:bold;
   color:#1f292c;
}
p.midcenter2u {
   margin-top:6px;
   margin-bottom:12px;
   font-size:100%;
   color:#1f292c;
}
p.midcenter2un {
   margin-top:6px;
   font-size:100%;
   color:#1f292c;
}
p.midcenter2ub {
   margin-bottom:12px;
   font-size:100%;
   font-weight:bold;
   color:#3b3eac;
}
p.first, p.mid, p.last, p.top, p.showlist{
   margin-bottom:6px;
   color:#1f292c;
   text-align:left;
}
p.top {
   margin-top:6px;
}
p.showlist {
   margin-bottom:3px;
}
p.kicker {
   margin-bottom:6px;
}
p.choice {
   color:#ffffff;
}
p.quote {
   font-size:105%;
   font-weight:bold;
   font-style:italic;
   margin-top:10px;
   margin-bottom:5px;
   line-height:1.2;
   color:#5aa0e5;
}
p.events,
p.partners {
   margin-top:3px;
   margin-bottom:1px;
}
p.logos {
   padding:8px;
}
p.consult {
   margin-bottom:6px;
}
p.disclaimer {
   font-size:80%;
   font-style:italic;
}
p.h3 {
   margin-bottom:12px;
   font-size:110%;
   font-weight:bold;
}
p.webtab {
   font-size:95%;
   font-weight:bold;
}
p.navlist {
   font-size:78%;
   font-weight:bold;
   margin-bottom:12px;
}
h2 {
   font-family:Arial, Helvetica, sans-serif;
   font-size:120%;
   margin:0px;
   margin-bottom:4px;
}
h3 {
   font-family:Arial, Helvetica, sans-serif;
   font-size:105%;
   margin:0px;
   margin-bottom:4px;
   color:#6c913f;
}
div.nav {
   margin-top:6px;
}
a#nav {
   text-decoration:none;
   color:#ffffff;
}
a#navlist {
   line-height: 1.4;
   text-decoration:none;
   color:#245a96;
}
a#navlist:hover {
   text-decoration:underline;
}
a#sponsors {
   text-decoration:none;
   color:#444444;
}
a#sponsors:hover {
   text-decoration:underline;
}
dl, ul, ol {
   margin-top:0px;
   font-family:Arial, Helvetica, sans-serif;
   margin-bottom:6px;
   color:#1f292c;
   font-size: 90%;
}
dl ul,
ul ol,
ul ul {
   font-size: 100%;
}
ul.smaller {
   font-size:90%;
}
ul.toollist {
   font-size:100%;
   text-align:left;
}
.keyword {
   font-size:115%;
   font-weight:bold;
   color:#6c913f;
}
td {
   font-family:Arial, Helvetica, sans-serif;
   text-align:left;
   color:#1f292c;
   vertical-align:top;
}
td.consult {
   background-color:#c8eb89;
}
td.form {
   padding-top:7px;
   font-family:Arial, Helvetica, sans-serif;
   font-size:105%;
   margin:0px;
   margin-bottom:4px;
   color:#6c913f;
}
td.form2 {
   padding-top:7px;
   font-family:Arial, Helvetica, sans-serif;
   font-size:90%;
   margin:0px;
   margin-bottom:4px;
   color:#334ca0;
}
td.form2 p {
   font-weight:bold;
}
td.form2 input {
   border:1px solid #334ca0;
   font-family:Arial,Helvetica,sans-serif;
   font-size:100%;
}
img.label {
   margin-top:4px;
}
img.label2 {
   margin-top:4px;
   margin-left:10px;
}
.date {
   font-weight:bold;
   color:#21437F;
}
.title {
   color:#3D4041;
   font-weight:bold;
}
.larger {
   font-size:115%;
}
.formlabel {
   font-size:100%;
   font-weight:bold;
   color:#3b3eac;
   text-align:right;
}
.green {
   color:#6c913f;
}
.bgreen {
   color:#a4ea29;
}
.orange {
   color:#d47f00;
}
.red {
   color:#ee0000;
}
.blue {
   color:#3b3eac;
}
.dblue {
   color:#245a96;
}
.clear {
   color:#ffffff;
}

